/* Canvas Menu */
.navbar-fixed-top {
	float: left;
	width: 50px;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
.navmenu {
	z-index: 1;
}
nav.mobile {
	margin-bottom: 0;
}
.canvas {
	position: relative;
	left: 0;
	z-index: 2;
	min-height: 100%;
	padding: 0;
	background: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-toggle .icon-bar {
	border-radius: 2px;
	display: block;
	height: 6px;
	background: #2e3192;
	width: 32px;
	display: block;
	margin: 0 0 5px;
}
.navbar-toggle {
	float: right;
	margin-top: 8px;
	padding: 0;
	position: relative;
	display: none;
}
.navbar-toggle {
	cursor: pointer;
	float: left;
	margin-left: 4px;
	background: none;
}
div.logo_top {
	position: absolute;
	z-index: 5000;
	margin: 0 auto;
	top: 14px;
	left: 0;
	right: 0;
	bottom: 0;
	height: 80px;
	width: 80px;
}
/* End CSS */

.close-btn {
	display: block;
	width: 2.625em;
	height: 2.25em;
	padding: 0;
	border: 0;
	outline: none;
}
.close-btn {
	width: 20px;
	height: 20px;
	background-image: url(../images/close-btn.png);
}
.close-btn:focus, .close-btn:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
.nav-btn {
	position: relative;
	z-index: 999;
	display: block;
	width: 2.625em;
	height: auto;
	padding: 0;
	border: 0;
	outline: none;
	overflow: hidden;
	text-indent: 100%;
}
.no-svg .nav-btn {
	background-image: url("../img/nav-icon.png");
}
.nav-btn:hover, .nav-btn:focus {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}
#outer-wrap {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#inner-wrap {
	position: static;
	width: 100%;
	/*-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;*/
	min-height: 100%;
}
#nav .close-btn {
	display: none;
}
#nav .block-title {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

#top .nav-btn,
#phpbb .nav-btn,
.close_new {
	cursor: pointer;
	z-index: 1000;
	position: absolute;
	top: 137px;
	left: 16px;
}
#main {
	background: #fff;
}
.close_new {
	display: none;
}
.close_new.deactive {
	display: block;
}
.nav-btn.mobile.active {
	display: none !important;
}
input[type=checkbox].css-checkbox {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=checkbox].css-checkbox + label.css-label {
	padding-left: 26px;
	display: inline-block;
	line-height: 22px;
	background-repeat: no-repeat;
	background-position: -1px 0;
	font-size: 14px;
	vertical-align: middle;
	cursor: pointer;
	font-family: verdana;
	background-image: url('/fileadmin/tpl/images/checkbox_unchecked.svg');
}
input[type=checkbox].css-checkbox:checked + label.css-label {
	background-image: url('/fileadmin/tpl/images/checkbox_checked.svg');
}
label.css-label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.right_section .checkbox {
	margin-bottom: 35px;
	margin-top: 0;
}
.btn {
	font-size: 14px;
}
a:hover {
	text-decoration: none;
}
/*
input[type=radio].css-checkbox2 {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=radio].css-checkbox2 + label.css-label2 {
	padding-left: 25px;
	height: 20px;
	display: inline-block;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 14px;
	vertical-align: middle;
	cursor: pointer;
	font-family: verdana;
	background-image: url('/fileadmin/tpl/images/radio_unchecked.svg');
}
input[type=radio].css-checkbox2:checked + label.css-label2 {
	background-image: url('/fileadmin/tpl/images/radio_checked.svg');
}
input[type=checkbox].css-checkbox {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=checkbox].css-checkbox + label.css-label6 {
	padding-left: 32px;
	height: 26px;
	display: inline-block;
	line-height: 22px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 14px;
	vertical-align: middle;
	cursor: pointer;
	color: #555;
	font-family: verdana;
}
input[type=checkbox].css-checkbox:checked + label.css-label6 {
	background-position: 0 -26px;
}
label.css-label6 {
	background-image: url('/fileadmin/tpl/images/checkbox2.jpg');
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
*/
input.css-checkbox,
input.css-radio,
input.css-checkbox2,
input.css-radio2 {
	display:none;
}

input.css-checkbox + label.css-label,
input.css-radio + label.css-label,
input.css-checkbox2 + label.css-label2,
input.css-radio2 + label.css-label2 {
	padding-left: 26px;
	display: inline-block;
	line-height: 22px;
	background-repeat: no-repeat;
	font-size: 14px;
	vertical-align: middle;
	cursor: pointer;
	font-family: verdana;
}

input.css-checkbox + label.css-label {
	background-image: url(../images/checkbox_unchecked.svg);
}
input.css-checkbox:checked + label.css-label {
	background-image: url(../images/checkbox_checked.svg);
}

input.css-radio + label.css-label,
input.css-radio2 + label.css-label2,
input.css-checkbox2 + label.css-label2 {
	background-position: 0 1px;
	background-image: url(../images/radio_unchecked.svg);
}
input.css-radio:checked + label.css-label,
input.css-radio2:checked + label.css-label2,
input.css-checkbox2:checked + label.css-label2 {
	background-image: url(../images/radio_checked.svg);
}

input[disabled] + label.css-label {
	cursor: not-allowed;
}